{
  "path": "spacesuit_parts/boots/boots_military",
  "recipe": {
    "inputs": {
      "darksteel_ingot": 1,
      "servo_alloy": 1,
      "weapon_control_circuit": 1
    },
    "output": {
      "boots_military": 1
    },
    "craft_time_seconds": 90
  },
  "craft": {
    "type": "spacesuit_parts",
    "subCategory": "misc",
    "id": "spacesuit_parts:misc:spacesuit_parts_boots_boots_military"
  }
}